﻿@-ms-viewport
{
  width: device-width;
}

.form_Master 
{
    max-width: 100%;
}

.selection_bubble 
{
    max-width: 100%;
}

#AcsPayments_addFormInputsSection 
{
    margin-left: 0px !important;
}

.AcsPayments-inputLabel 
{
    margin-left: 0px !important;	
}

#addressState {
    display: inline-block;
}

#addressState input 
{
    max-width: 40px !important;
    min-width: 40px !important;
    text-transform: uppercase;
}

#addressState label 
{
    display: inline-block;
}

#addressZip {
    display: inline-block;
}

#addressZip input
{
    max-width: 64px !important;
    min-width: 64px !important;
}

#addressZip label {
    display: inline-block;
    max-width: 90px !important;
}

.mobiBack {
    float: left;
}

@media (max-width: 669px) 
{
    #AcsPayments_creditCardLogos 
    {
        margin-left: 150px !important;
    }
    
    #AddContactEmail 
    {
        text-align: center;
    }
    
    .erLoginField label 
    {
        width: 110px;
    }

    .erLoginField input[type=text], .erLoginField input[type=email]
    {
        min-width: 170px;
        width: 90%;
        max-width: 320px;
    }
    
    .radiobuttonlist > tbody > tr > td {
        padding: 5px 0;
    }
    
    .periodUnnamedGuestsSubEvent 
    {
        width: 100%;
    }
    
    #unnamedSub
    {
        width: 42%;    
    }
}

@media (max-width: 640px) 
{
    .progressContainer 
    {
        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
    }
    
    .web2progress 
    {
        background-color: #fff !important;
        display: block !important;
        left: inherit !important;
        margin-left: auto !important;
        margin-right: auto !important;
        padding: 10px !important;
        position: relative !important;
        top: 45% !important;
        width: 60px !important;
    }
    
    body, label, b, table 
    {
        font-size: 13px !important;    
    }
    
    .web2header label 
    {
        font-size: 10pt !important;    
    }
    
    input[type=text], input[type=email], input[type=tel], input[type=number]
    {
        height: 18px !important;
        font-size: 16px !important;
        padding: 4px !important;
    }
    
    input[type=password]
    {
        height: 18px !important;
        font-size: 16px !important;
        padding: 4px !important;
    }
    
    select 
    {
        height: 28px;
        padding: 4px;
        font-size: 15px;
    }
    
    .maxContent { width: 99%; }
    .eventImageContainerLarge { display: none; }
    .eventImageContainer { display: none; }
    .eventDates { font-size: 13px; }
    .eventSeats { width: 95%; }
    .eventRefund { margin-top: 20px; }
    
    .max 
    {
        width: 100% !important;
    }
    
    .hide
    {
        display: none !important;
    }
    
    .responsive 
    {
        display: block !important;
    }

    .nonResponsive 
    {
        display: none !important;
    }
    
    .validationsummary 
    {
        background: #fff !important;
        border: none;
        border-bottom: solid 1px #ccc;
        left: 0;
        margin: 0px;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 1000;
    }
    
    .validationsummary ul 
    {
        -webkit-padding-start: 25px !important;
    }
    
    .Menu_Image 
    {
	    display: none;
    }
    
    .MasterMenu_MenuBar 
    {
        display: none;
    }
    
    .MasterMenu_WelcomeBar 
    {
        display: none;
    }
    
    .MasterMenu_WelcomeBar_R 
    {
        display: none;
    }
    
    .wrapper
    {
	    padding-bottom: 25px;
    }
    
    .web2menuitem 
    {
	    border: none;
    }
    
    .web2menupage 
    {
        border: none;
    }
    
    .web2tabarea 
    {
        display: none;
        /*padding: 0px 9px 0 10px;
        background-color: transparent;*/
    }
    
    .erPageArea 
    {
        background-color: transparent !important;
    }
    
    .menupage
    {
        padding: 10px 10px 15px 10px;
    }
    
    .registrantInner 
    {
        width: 85%;
    }
    
    .price 
    {
        width: 15%;
    }
    
    .registrantGroupContainer 
    {
        margin: 0;
        max-width: 100%;
    }
    
    .registrant 
    {
        width: inherit;
        min-width: 220px;
        max-width: 345px;
    }
    
    .registrantInnerUnnamedGuest
    {
        float: left;
        width: 85%;
    }
    
    .registrationUnnamedGuestInnerSubEvent 
    {
        width: 80%;
    }
    
    .priceUnnamedGuestSubEvent 
    {
        width: 20%;
    }
    
    .periodGuest 
    {
        min-width: 230px;
    }
    
    .periodUnnamedGuest
    {
        /*min-width: 180px;*/
        width: 80%;
    }
    
    .quantityGuest a:after 
    {
        content: " Qty";
    }
    
    .periodSubEvent, .periodUnnamedGuestsSubEvent
    {
        min-width: 220px;
        max-width: 345px;
        width: inherit !important;
    }
    
    .erView 
    {
	
    }
    
    .erView td 
    {
        padding: 0 0 7px 0;
    }
    
    .erView input[type=submit] 
    {
        margin-bottom: 10px;
    }
    
    .formsEvent 
    {
        padding: 7px 0 0 0;
    }
    
    .formsItem 
    {
        padding: 7px 0 0 10px;
    }
    
    .answer textarea
    {
        font-size: 16px !important;
        padding: 3px !important;
    }
    
    .answer input 
    {
        width: 97%;
    }
    
    .answer select 
    {
        width: 100%;
    }
    
    .answer img 
    {
        top: 0px !important;
        left: 5px;
    }
    
    .datepicker 
    {
        left: inherit !important;
        /*z-index: 999 !important;*/
    }
        
    .formbuttons 
    {
        margin: 15px 0 15px 0;
    }
    
    .web2button
    {
        padding: 9px 10px 10px 10px;
    }
    
    .fb-er
    {
        min-height: 20px;
    }
    
    .datafield label 
    {
	    margin: 0 10px 3px 0;
    }
    
    .viewindividual_popup 
    {
        top: 20px;
    }
    
    .modalRegistration 
    {
        width: 85% !important;
    }
    
    .standard_popup 
    {
        top: 50px !important;
    }
    
    .erPaymentPopup 
    {
        top: 20px !important;
        margin-top: 0px !important;
        left: 10px !important;
    }
    
    .erPaymentPopup > .internal 
    {
        width: 100% !important;
    }
    
    .web2panel 
    {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    
    .standard_popup .internal 
    {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    
    .viewindividual_popup .internal
    {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    
    .leftPane 
    {
        width: 45%;
        margin-right: 0px;
    }

    .rightPane 
    {
        width: 40%;
        padding: 0 10px;
    }
    
    .fixedBottom 
    {
	    /*background-color: #fff;*/
        border-top: 1px solid #ccc;
        bottom: -15px;
        height: 50px;
        left: 0;
        padding: 0px;
        position: fixed;
        text-align: right;
        width: 100%;
        z-index: 1000;
    }
    
    .fixedBottomBtn 
    {
        margin: 6px 20px 0 20px;
    }
    
    .erShortDescription 
    {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 95%;
    }
    
    .erDescriptionLink 
    {
	    margin: 15px 0 10px;
    }

     .erRefundLink 
    {
	    margin: 5px 0 0 0;
    }
    
    .erDate 
    {
        width: 90px !important;
    }
    
    .supplyImage 
    {
        display: none;
    }
    
    .upcomingEvent {
	    padding: 10px 0 10px 0;
    }
    
    .dates 
    {
        display: inline-block;
        font-weight: bold;
        margin-right: 15px;
        width: 50px;
        vertical-align: top;  
    }
    
    .eventLink 
    {
	    display: inline-block;
        vertical-align: top;
    }
    
    .eventLinkImage {
        
    }
    
    .eventLink > div 
    {
        max-width: 225px;
        vertical-align: top;
    }
    
    .eventLink img 
    {
        max-height: 100px;
        max-width: 100px;
    }
    
    .eventLink a {
        vertical-align: top;
    }
    
    .soldOut 
    {
	    display: inline-block;
    }
    
    .soldOut span 
    {
        font-size: 0.9em;
    }
    
    #showLess 
    {
        display: block;
    }
    
    #lnkBrowsers 
    {
        display: none !important;
    }
    
    #sepBrowsers 
    {
        display: none !important;
    }
    
    .example 
    {
        white-space: nowrap;
    }
    
    .fixedHeight 
    {
        height: 100px;
    }
    
    .fixedHeightLg 
    {
        height: 150px;
    }
}

@media (max-width: 585px) 
{
    #AcsPayments_creditCardLogos 
    {
        margin-left: 150px !important;
    }
    
    #AcsPayments_vanco_expmonth, #AcsPayments_vanco_expyear 
    {
        width: auto !important;
    }
    
    .quantityGuest
    {
        padding-right: 10px;
    }
    
    .spaced 
    {
        margin-bottom: 20px;
    }
}

@media (max-width: 579px) 
{
    #InjectAdd, #InjectSelect 
    {
        margin-left: 50px !important;    
    }
    
    .errorImage 
    {
        max-width: 175px;
    }
}

@media (max-width: 549px) 
{
    .registrantGuest
    {
        width: 90%;
    }
    
    .period 
    {
        margin-top: 5px;
    }
    
    .periodGuest
    {
        margin-top: 5px;
    }
    
    .periodSubEvent
    {
        margin-top: 5px;
    }
}

@media (max-width: 500px) 
{
    .registerHeader 
    {
	    margin: 30px 10px 15px 0;
    }
    
    .registrantInnerUnnamedGuest
    {
        float: left;
        width: 80%;
    }
    
    .quantityGuest
    {
        float: left;
        width: 10%;
    } 
    
    .leftPane 
    {
        border: none !important;
        width: 95%;
        margin-right: 0px;
        padding: 0 10px 40px 0;
    }

    .rightPane 
    {
        width: 95%;
        padding: 0px;
    }
    
    .guestButtonDiv 
    {
        margin: 45px 0;
    }

    .guestButton
    {
        position: relative;
    }
}

@media (max-width: 489px) 
{
    #InjectAdd, #InjectSelect 
    {
        margin-left: 0px !important;    
    }
    
    select.AcsPayments-input 
    {
        width: 220px;
    }
}

@media (max-width: 450px) 
{
    .registrantInnerGuest
    {
        width: 80%;
    }
}

@media (max-width: 431px) 
{
    .tight_popup 
    {
        top: 25px !important;
    }
    
    #addressState 
    {
	  margin-top: 7px;
    }
    
    #addressState input 
    {
        max-width: 25px !important;
        min-width: 25px !important;
    }

    #addressState label 
    {
        width: 40px !important;
        padding-top: 6px;
    }
    
    #addressZip
    {
	  margin-top: 7px;
    }

    #addressZip input
    {
        max-width: 45px !important;
        min-width: 45px !important;
    }

    #addressZip label 
    {
        width: 80px !important;
        padding-top: 6px;
    }
}

@media (max-width: 420px) 
{
    .AcsPayments-inputLabel 
    {
        display: block;
    }
    
    #AcsPayments_creditCardLogos {
        margin-left: 0px !important;
    }
    
    .receiptName 
    {
        text-indent: 0px !important;
        padding: 5px 0;
        white-space: normal !important;      
    }
    
    .receiptSection 
    {
        text-indent: 0px !important;
        width: 400px !important;
        padding: 5px 0;
        white-space: normal !important;      
    }
    
    .receiptOption 
    {
        text-indent: 0px !important;
        width: 400px !important;
        padding: 5px 0;
        white-space: normal !important;       
    }
    
    .receiptTotal 
    {
         border-top: 1px solid #777;
         padding: 5px 0;
    }
    
    .receiptTotalValue 
    {
        padding: 5px 0;
    }
    
    .receiptBorder {
	    border-top: 1px solid #777 !important;
    }
    
    .receiptNoBorder {
	    border-top: none !important;
    }
    
    .web2header {
        height: auto;
    }
} 

@media (max-width: 400px) 
{
    .mediumWide 
    {
        margin-right: 0px;
    }
    
    .mediumWide label 
    {
        width: 100px !important;
    }
    
    .mediumWideWrap label 
    {
        width: 100px !important;
    }
    
    .mediumWideWrap input
    {
        width: 225px !important;
    }
    
    .mediumWideWrap select
    {
        width: 100% !important;
    }
    
    #InjectAdd {
        margin-left: 0px !important;
    }
    
    #processImageInner 
    {
        width: 90%;
    }
}

@media (max-width: 360px)
{
    .form_Master 
    {
        width: 100%;
    }
    
    .eventHeaderLink { margin: 10px 0; }
    .eventNameLarge  { font-size: 2em; font-weight: bold; }
    
    .eventDetailBox 
    {
        margin-bottom: 5px !important;
    }
    
    .registrantInner 
    {
        float: left;
        width: 85%;
    }
    
    .registrant 
    {
        width: inherit;
    }
    
    .regAddress 
    {
        display: none;
    }
    
    .regEdit 
    {
        display: none;
    }
    
    .registrantInnerUnnamedGuest
    {
        float: left;
        width: 75%;
    }
    
    .sectionHeader span
    {
        
    }
    
    .supplyQuantity 
    {
        padding-left: 0px;
        width: 15%;
    }
    
    .supplyQuantity input[type=text], .supplyQuantity input[type=number]
    {
        width: 25px !important;
    }
    
    .question 
    {
	    float: left;
        padding-left: 5px;
        width: 45%;
    }

    .answer 
    {
	    float: left;
        width: 50%;
    }
    
    .answer textarea
    {
        height: 150px;
    }
    
    .datepicker 
    {
        left: inherit !important;
        right: 10px !important;
    }
    
    .subTotal   
    {
	    border-bottom: solid 1px #ccc;
        padding-bottom: 10px;
    }
    
    .amountInfo 
    {
    	padding-left: 20px;
        line-height: 15pt;
    }
        
    .web2header 
    {
        border: none;
        margin-bottom: 5px;
        padding-left: 0px;
        height: auto;
        /*overflow: visible;*/
    }
    
    .web2header label {
        margin-right: 5px;
    }
    
    .registerSubHeader 
    {
        margin-top: 3px;
        line-height: 16px;
    }
    
    .receiptButtons 
    {
        display: none;
    }
    
    .receiptButton 
    {
        margin-top: 10px;
    }
    
    .receiptArea 
    {
        margin-top: 20px;
    }
    
    .erLoginField 
    {
        padding-bottom: 10px;    
    }
    
    .erLoginField label 
    {
        display: block;
        padding-bottom: 3px;
    }

    .erLoginField input[type=text], .erLoginField input[type=email]
    {
        min-width: 225px;
    }

    .mediumWideWrap label 
    {
        width: 100%;
    }
    
    .small input 
    {
        width: 90px !important;
    }
    
    .compact 
    {
        max-height: 210px;
        overflow-y: auto;
    }
}

@media (max-width: 340px) {
    .registrantInnerGuest
    {
        width: 75%;
    }
    
    .periodUnnamedGuest
    {
        width: 75%;
    }
}

@media (max-width: 320px) {
    #addressState input 
    {
        max-width: 25px !important;
        min-width: 25px !important;
    }

    #addressState label 
    {
        width: 40px !important;
    }

    #addressZip input
    {
        max-width: 45px !important;
        min-width: 45px !important;
    }

    #addressZip label {
        width: 80px !important;
    }
}

@media (max-height: 350px) 
{
    .compact 
    {
        max-height: 200px;
        overflow-y: auto;
    }
    
    .pageFooter 
    {
        position: relative;
    }
}

@media (max-height: 530px) 
{
    .compactLabel 
    {
        max-width: 50px !important;    
    }
    
    .compactField > .datafield 
    {
        margin-bottom: 4px;
    }
    
    .compactButtons 
    {
          margin: 10px 0 0px 0;
    }
}